html{
	height:100%;
	font-size: 14px;
}

@font-face {
  font-family: "Acherus";
  src: url("../fonts/Acherus.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Provicali";
  src: url("../fonts/Provicali.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

body{
	font-family: "Acherus", Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
	background-color: #fff;
	color: #444;
}

*:focus,
button:focus {
    outline: none;
}

.text-danger {
    color: #cc170a!important;
}
.text-yellow {
    color: #f59d2f!important;
}


h1, .h1{
	font-family:  "Provicali", sans-serif;
	letter-spacing: 2px;
}

h2, .h2{
	font-family:  "Provicali", sans-serif;
	letter-spacing: 2px;
}

h3, .h3{
	font-family:  "Provicali", sans-serif;
	font-size: 2em;
	line-height: 1.3;
  margin-bottom: 1.5rem;
	letter-spacing: 1px;
}

h4, .h4{
	font-family:  "Provicali", sans-serif;
	letter-spacing: 1px;
	line-height: 1.4;
}

h5, .h5{
	font-family:  "Provicali", sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.4;
}

h6, .h6{
	color: #000;
	font-family:  "Provicali", sans-serif;
	letter-spacing: 1px;
	margin-bottom: 1.75rem;
	text-transform:uppercase;
	font-size: 1.1rem;
  line-height: 1.35;
}

p{
	line-height: 1.6;
	margin-bottom: 1.75rem;
}

li{
	line-height: 1.35;
	margin-bottom: 1rem;
}

.card {
  border: 0;
	color: #fff;
}

a.card:hover .card-header,
a.card:hover .card-footer{
	background-color: #282828;
	color: #fff;
}

.card,
.card-header:first-child,
.card-footer:last-child{
	border-radius: 0;
}

.or{
	height: 2rem;
	width: 2rem;
	border-radius: 50%;
	display: flex;
	font-size: .8rem;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	background-color: #111;
	color: #fff;
}

.is-station{
	background: url("../icons/mbta.svg") no-repeat left;
	background-position-y: .25rem;
  background-size: 16px;
  padding-left: 1.5rem;
}

.is-station-white{
	background: url("../icons/mbta-white.svg") no-repeat left;
	background-position-y: 50%;
  background-size: 16px;
  padding-left: 1.5rem;
  transform: translateY(-50%);
}

.badge{
	padding: 0 .4em;
	line-height: 1.6;
}

.badge-warning {
	color: #fff;
  background-color: #ed8b00;
}

.badge-info {
  background-color: #003da5;
}

.logo{
  font-family: "Calibri", sans-serif;
	font-weight:bold;
  text-transform: lowercase;
  line-height: 1;
  color: #fff;
	padding-left: 42px;
	background: url(../img/logos/logo-atc.png) no-repeat left;
	background-size: contain;
}

.logo:hover{
    color: #fff;
}

.logo > span:first-child{
	color: #cc170a;
}

.flex-1{
    flex: 1 !important;
}

.flex-2{
    flex: 2 !important;
}

.svg-icon {
  width: 1.4em;
  height: 1.4em;
}

.svg-icon circle {
  stroke-width: 1;
}

a{
	color: #cc170a;
}

a:hover{
	text-decoration: none;
	color: #000;
}

.btn{
	font-size: .8rem;
	line-height: 1.8;
	letter-spacing: 1px;
	text-transform:uppercase;
	border-radius: 0;
	display: inline-flex;
	flex-wrap: nowrap;
	white-space:nowrap;
	align-items: center;
	transition: none;
	padding-right: .75rem;
}

.btn::after{
  content: "";
	width: 1rem;
	height: 1rem;
  margin-left: .25rem;
  background: url(../icons/arrow-right-white.svg) no-repeat;
  background-size: contain;
}

.stretched-link::before{
	content: "";
	position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
}

.stretched-link::after{
	position: relative;
}

.btn.disabled, .btn:disabled{
	pointer-events: none;
}

.btn-primary:focus,
.btn-secondary:focus,
.btn-primary::not(:disabled):not(.disabled):active:focus,
.btn-secondary::not(:disabled):not(.disabled):active:focus{
	box-shadow: none;
}

.btn-primary,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active{
	background-color: #cc170a;
	border-color: #cc170a;
	box-shadow: none;
}

.btn-primary:hover,
.btn-primary.active,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:hover,
.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:not(:disabled):not(.disabled):active:focus{
	color: #fff;
	background-color: #000;
	border-color: #000;
	box-shadow: none;
}

header .btn-primary:hover,
header .btn-primary:not(:disabled):not(.disabled):active:focus,
header .btn-secondary:hover,
header .btn-secondary:not(:disabled):not(.disabled):active:focus,
.card-footer .btn-primary:hover,
.card-footer .btn-primary:not(:disabled):not(.disabled):active:focus,
.card-footer .btn-secondary:hover,
.card-footer .btn-secondary:not(:disabled):not(.disabled):active:focus{
	color: #000;
	background-color: #fff;
	border-color: #fff;
}

.btn-light::after,
.btn-light:hover::after,
.btn-light:active::after,
header .btn-primary:hover::after,
header .btn-primary:active::after,
header .btn-secondary:hover::after,
header .btn-secondary:active::after,
.card-footer .btn-primary:hover::after,
.card-footer .btn-primary:active::after,
.card-footer .btn-secondary:hover::after,
.card-footer .btn-secondary:active::after{
    background: url(../icons/arrow-right-black.svg) no-repeat;
}

.btn-light,
.btn-light.focus,
.btn-light:focus,
.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active{
	background-color: #f7f7f7;
	border-color: #ddd;
}

.navbar{
	background-color: #000;
  align-items: flex-start;
}

header .dropdown-menu {
	border:0;
	border-radius: 0;
	margin:0;
}

header .dropdown .nav-link{
	color: #fff;
	font-family:  "Provicali", sans-serif;
	text-transform: uppercase;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	display: flex;
	align-items: center;
	letter-spacing: 1px;
	line-height: 1;
	white-space: nowrap;
}

header .dropdown .nav-link:focus,
header .dropdown .nav-link:hover {
  color: #9ea1a4;
  opacity: 1;
}

header .dropdown .nav-link.active{
  color: #cc170a;
}

header .dropdown nav h6{
	display: none;
}

header .dropdown nav .nav-link{
	font-size: 1rem;
	text-transform: inherit;
	font-weight: normal;
	font-family: inherit;
	letter-spacing: 0;
}

.nav-pills .nav-link{
	color: #6c757d;
}

.nav-pills .nav-link:active{
	color: #111;
}

.nav-pills .nav-link:not(.active):hover{
	background-color: rgb(108 117 125 / .1);
}

.nav-pills .nav-link.active{
	background-color: #111;
	pointer-events: none;
}

.subnav{
  background-color: #f7f7f7;
}

.subnav nav{
	display: flex;
  align-items: center;
	text-transform: uppercase;
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

.subnav nav h6{
	color: #000;
	font-size: .9rem;
	line-height: 1;
  font-family: inherit;
	letter-spacing: 0;
  margin-bottom: 0;
}

.subnav nav h6::after{
	content: "›";
	margin: 0 .5rem;
  color: #6c757d;
	position: relative;
	top: -1px;
}

.subnav .nav-link{
	color: #6c757d;
  line-height: 1;
	font-size: .9rem;
	position: relative;
}

.subnav .nav-link:not(.active):hover{
	color: #000;
}

.subnav .home{
	font-size: .9rem;
}

.subnav .home::after{
	content: "›";
	color: #6c757d;
	position: relative;
	top: -1px;
}

.side-bar .nav-link{
  color: #111;
	position: relative;
  padding-left: calc(2rem - 3px);
  border-left: 3px solid #ddd;
}

.side-bar .nav-link + .nav-link{
	border-top: 1px solid #ddd;
}

.side-bar .nav-link::after{
    content: "";
    width: 1.4em;
    height: 1.4em;
    margin-left: .25rem;
    background: url(../icons/arrow-right-black.svg) no-repeat;
    background-size: contain;
		position: absolute;
		opacity: .25;
}

.side-bar .nav-link:hover{
    color: #000;
		border-left-color: #000;
    background-color: #f7f7f7;
}

.side-bar .nav-link:hover::after{
	opacity: .75;
}

.side-bar .card{
	display: flex;
	flex-direction: column;
}

.card-header,
.card-footer{
	background-color: #111;
}

.card-header h6,
.card-footer h6{
	white-space: nowrap;
	color: #fff;
	margin: 0;
}

.card-header{
	padding: 1.5rem;
}

.show-photo{
	position: relative;
	min-height: 10rem;
	background-color: #111;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.contain-photo{
	background-size:contain;
	background-color: #111;
}

.show-photo div{
	position: absolute;
	bottom: 0;
	color: #fff;
	background-color: rgba(0,0,0,.25);
	padding: 1rem 1.5rem;
	width: 100%;
	font-size: .8rem;
}

.show-photo div strong{
	display: block;
}

.splash-image{
	color:#fff;
	flex:1;
	display: flex;
	height:100%;
	align-items: flex-end;
	background-size:cover;
	background-repeat: no-repeat;
}

.splash-image h1{
	font-family:  "Provicali", sans-serif;
	font-size: 4em;
	letter-spacing: 2px;
}

.splash-image p{
	font-size: 1.3rem;
	margin-bottom:0;
}

.splash-image a{
	color:#fff;
}

.tagline{
	color: #fff;
	font-weight: 800;
	padding:1.5rem;
	background-color: #111;
	outline: 1px solid #fff;
	outline-offset: -.5rem;
	text-transform: uppercase;
	text-align: center;
}

footer{
	display: flex;
	color: #000;
}

footer .logo{
	background: none;
  font-size: 1.35rem;
	color:#6c757d;
	padding: 0;
	margin-left: 0
 }

footer .logo:hover{
	color:#6c757d;
}

footer .logo span:first-child{
	color:#000;
}

footer a:not(.btn){
	color: #000;
	padding:.25em 0;
}

footer a:hover{
	color: #cc170a;
}

footer nav a{
	display:block;
	white-space:nowrap;
}

footer .home{
	display: none;
}

footer h3{
	letter-spacing: 1px;
}

.box{
	border: 1px solid #ddd;
  overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.box::-webkit-scrollbar {
    width: .4rem;
}

.box::-webkit-scrollbar-track {
    background-color: transparent;
}

.box::-webkit-scrollbar-thumb {
  background-color: #ddd;
}

.box p:not(.lead) {
	font-size: 16px;
	line-height: 1.9;
}

.box li {
	font-size: 16px;
}

.box strong{
	color: #000;
}

.quote-box {
  color: #000;
  display: flex;
  flex-direction: column;
}

.quote-box q{
	display: block;
  font-weight: bold;
}

cite{
	display: block;
}

.text-black{
	color: #000;
}

.actor-box{
	display:flex;
	flex-direction:column;
}

.actor-name{
	font-family:  "Provicali", sans-serif;
	letter-spacing: 2px;
  font-size: 1.2em;
	text-transform: uppercase;
}

.char-name{
    text-transform: uppercase;
}

.actor-photo{
	flex: 1;
	background-size:cover;
	background-repeat: no-repeat;
  background-position: center;
	max-width: 200px;
}

.light-box,
.dark-box{
	display: flex;
	flex-direction: column;
	text-transform: uppercase;
	text-align: center;
	justify-content: center;
	align-items: center;
	padding: 2.5rem;
	outline: 1px solid #dae0e5;
	outline-offset: -1rem;
}

.light-box{
	background-color: #f7f7f7;
}

.dark-box{
	background-color: #111;
	color: #fff;
}

.orange{
    background-color: #aa4b21;
		color: #fff;
}
.yellow{
    background-color: #f59d2f;
		color: #000;
}

.teal{
    background-color: #94c9d2;
		color: #000;
}

.pink{
	background-color: #db1d49;
	color: #fff;
}

.black{
	background-color: #000;
	color: #fff;
}

.purple{
	background-color: #7d7bbc;
	color: #fff;
}

.blue{
	background-color: #647aab;
	color: #fff;
}

.green{
	background-color: #749055;
	color: #000;
}

.lightgray{
	background-color: #f7f7f7
}

.silver{
	background-color: #6c757d;
}

.award div:first-child{
	font-size:1.8rem;
	letter-spacing:5px;
}

.award div + div{
	font-size:1rem;
	letter-spacing: 5px;
}

.award div:last-child{
	font-size: .9rem;
	letter-spacing:2px;
	color: #6c757d;
	margin: 1rem 1rem 0;
	padding-top: 1rem;
	border-top:1px solid #dae0e5;
}

.icon{
    display: block;
    width: 40px;
    height: 40px;
}

.carousel,
.carousel .show-photo{
  min-height: 25rem;
}

.carousel h6{
	color: #cc170a;
}

.carousel-indicators{
	margin: 0;
}

.carousel-indicators li{
    flex: 1;
		background-color: #000;
		padding: 0;
		margin: 0;
		border: 0;
}

.carousel-indicators .active {
    background: #cc170a;
}

.carousel-control-next, .carousel-control-prev{
	height: 40px;
	width: 40px;
	top: 45%;
	background-color: black;
	opacity: .7;
}


.monthly {
    font-size: .9rem;
		background: transparent;
}

.monthly-day-blank {
    background: #F3F3F5;
}

.monthly-header-title-date,
.monthly-header-title-date:hover {
    background: #F3F3F5 !important;
}

.monthly-today .monthly-day-number {
  background: #111;
}

.color-code:before{
	content: '';
	display: inline-block;
	width: .75rem;
	height: .75rem;
	margin-right: .5rem
}

.color-code.cc-yellow:before{
	background-color: #efc13a;
}

.color-code.cc-pink:before{
	background-color: #db1d49;
}

.color-code.cc-green:before{
	background-color: #03989e;
}

.color-code.cc-blue:before{
	background-color: #29377b;
}

.color-code.cc-orange:before{
	background-color: #f99a2e;
}

.lg-backdrop.in {
    opacity: .9;
}

.d-gallery{
	display: flex;
	flex-wrap: wrap;
  align-content: flex-start;
}

.d-gallery > div{
	overflow: hidden;
	border: 1px solid #fff;
	background-color: #000;
}

.d-gallery .show-photo{
	display: block;
	width: 100%;
	min-height: 100%;
	transition: all .1s ease-out;
}

.d-gallery .show-photo:hover{
	transform: scale(1.1);
	opacity: .7;
}

.poster{
	padding: 1rem;
	cursor: pointer;
  overflow: hidden;
}

.poster img,
.poster .no-image{
		width: 100%;
		height: 100%;
		padding: 3px;
		border: 1px solid #d7d7d7;
		box-shadow: 0 0 5px #aaa;
		transition: all .1s ease-out;
}

.poster .no-image{
	color: #111;
	padding: 1.5rem;
	display: block;
	background-color: #f7f7f7;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.poster:hover img,
.poster:hover .no-image{
	box-shadow: 0 0 15px #aaa;
	transform: scale(1.05);
}

.btn-back::before {
	content: "";
  width: 1rem;
  height: 1rem;
  margin-right: .25rem;
  background: url(../icons/arrow-right-white.svg) no-repeat;
  background-size: contain;
	transform: scaleX(-1);
}

.btn-light.btn-back::before {
  background: url(../icons/arrow-right-black.svg) no-repeat;
}

.btn-back::after {
	display: none
}

@media (max-width: 1599px){
	header .dropdown-menu {
		padding: 0;
		background-color: #000;
		width:100%
	}

	.navbar .btn-primary{
		order: 4;
	}

	.navbar .btn-secondary{
		order: 5;
	}

	.navbar-dark .navbar-toggler {
		border-radius: 0;
		border-color: rgba(255,255,255,.5);
	  padding: .25rem .5rem;
	}

	.splash-image{
		padding: 4rem;
	}

	.season .side-bar{
		flex-direction: row;
		flex: 1;
	}

	.d-xxl-none{
		display: none !important;
	}
}

@media (min-width: 1900px){
	.navbar .logo{
		margin-left: 1rem;
		margin-right: 1rem;
	}
}

@media (min-width: 1600px) and (max-width: 1899px){
	header .dropdown .nav-link{
		padding: .5rem .85rem;
	}
}

@media (min-width: 1400px) and (max-width: 1899px){
	.navbar .logo{
		width: 42px;
		overflow: hidden;
		margin-left: 1rem;
	}
}

@media (min-width: 576px) and (max-width: 1399px){
	header .dropdown-menu{
		width: 20rem;
		font-size: .8rem;
	}
	header .dropdown .nav-link{
		margin: 1rem 0;
	}
}

@media (max-width: 1399px){
	.navbar .dropdown.show .navbar-toggler-icon{
		background: url("../icons/close.svg") no-repeat center;
		background-size: 24px;
	}

	.navbar{
		align-items: center;
	}

	header .dropdown{
		position: initial;
	}

	header .dropdown nav{
		margin-top: -.5rem;
		margin-bottom: 3.5rem;
	}

	header .dropdown-menu{
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	header .dropdown-menu::-webkit-scrollbar {
    width: .4rem;
	}

	header .dropdown-menu::-webkit-scrollbar-track {
		background-color: #000;
	}

	header .dropdown-menu::-webkit-scrollbar-thumb {
	  background-color: rgba(255,255,255,.2);
	}

	header .dropdown .nav-link{
		border-left: 3px solid transparent;
		font-size: 1.2em;
		border-top: 0;
   	border-bottom: 0;
	}

	header .dropdown .nav-link.active{
		color: #fff;
	}

	header .dropdown nav .nav-link.active{
		border-left-color: #cc170a;
	}

	header .dropdown nav .home{
		display: none;
	}

	.navbar .logo{
		margin-right: auto;
		order: 1;
	}
	.navbar-dark .navbar-toggler{
		border-color: transparent;
	}

}

@media (min-width: 1600px){
	body{
		min-height:100%
	}

	header .dropdown-menu.show {
		padding: 0 1.25rem;
	}

	header .dropdown-menu div > .nav-link{
		padding-top: 35px;
		padding-bottom: 10px;
	}

	header .dropdown .nav-link.active:after{
		left: 1rem;
		right: 1rem;
	}

	header .dropdown-menu div:nth-child(1){
		width: 111px;
	}
	header .dropdown-menu div:nth-child(2){
		width: 110px;
	}
	header .dropdown-menu div:nth-child(3){
		width: 217px;
	}
	header .dropdown-menu div:nth-child(4){
		width: 86px;
	}
	header .dropdown-menu div:nth-child(5){
		width: 203px;
	}
	header .dropdown-menu div:nth-child(6){
		width: 137px;
	}
	header .dropdown-menu div:nth-child(7){
		width: 117px;
	}
	header .dropdown-menu div:nth-child(8){
		width: 99px;
	}
	header .dropdown-menu div:hover{
		height: 13rem;
	}

	.main-content{
		flex: 1;
	}

	.subnav nav{
		padding: 0 1.25rem;
	}

	.subnav .nav-link.active{
		font-weight: bold;
	}

	.splash-image{
		padding: 6rem;
	}

	.right{
		flex: 0 0 35%;
		flex-direction: column;
	}

	.poster{
		flex: 0 0 12.5%;
	}

	.d-gallery > div{
		height: 10rem;
		flex: 0 0 16.6667%;
	}

	.d-xxl-hide{
		display: none !important;
	}
}

@media (min-width: 1600px){
	.side-bar,
	footer > div:first-child{
		flex: 0 0 320px;
	}
	.navbar .dropdown{
		margin-left: 1rem;
	}
}

@media (min-width: 1400px){
	header .navbar-toggler {
		display: none;
	}
	.navbar{
		overflow: hidden;
	}
	.navbar .logo {
		margin-top: 21px;
		margin-bottom: 21px;
	}
	.navbar .dropdown{
		margin-right: auto;
	}
	.navbar .btn{
		margin: 24px 0;
	}
	header .dropdown nav {
    margin-top: -10px;
	}
	header .dropdown-menu {
    height: 54px;
		overflow: hidden;
		transition: all .1s ease-in;
		transition-delay: .15s;
		display: flex;
		position: relative;
		background-color: transparent;
		padding: 0;
		border:0;
		top: 0;
	}
	header .dropdown-menu:hover{
		height: 230px;
		overflow: visible;
	}
	header .dropdown-menu:hover .nav-link.active:after{
		background-color: transparent;
	}
	header .dropdown-menu .home{
		display: none;
	}
	header .dropdown-menu div nav{
		opacity: 0;
	}
	header .dropdown-menu div:hover nav{
		opacity: 1;
		transition: all 0 ease-in;
		transition-delay: .15s;
	}
	header .dropdown-menu div:hover > .nav-link:not(.active){
		color: #9ea1a4;
	}
	header .dropdown-menu.show {
		display: flex;
		justify-content: flex-end;
	}
	header .dropdown .nav-link{
		position: relative;
		border: 0;
	}
	header .dropdown nav .nav-link:hover,
	header .dropdown .nav-link.active{
		color: #cc170a;
	}
}

@media (min-width: 1400px) and (max-width:1599px){
	header .dropdown-menu div > .nav-link{
		font-size: .8rem;
		padding-top: 36px;
	}
	header .dropdown .nav-link.active:after{
		left: 1rem;
		right: .5rem;
	}
		header .dropdown-menu div:nth-child(1){
			width: 89px;
		}
		header .dropdown-menu div:nth-child(2){
			width: 92px;
		}
		header .dropdown-menu div:nth-child(3){
			width: 179px;
		}
		header .dropdown-menu div:nth-child(4){
			width: 72px;
		}
		header .dropdown-menu div:nth-child(5){
			width: 167px;
		}
		header .dropdown-menu div:nth-child(6){
			width: 114px;
		}
		header .dropdown-menu div:nth-child(7){
			width: 97px;
		}
		header .dropdown-menu div:nth-child(8){
			width: 83px;
		}
		header .dropdown-menu div:hover{
			height: 13rem;
		}
}

@media (min-width: 1200px){
	.subnav nav{
		padding: 0 2.5rem;
	}
}

@media (min-width: 1200px) and (max-width:1599px){
	.side-bar,
	footer > div:first-child{
		flex: 0 0 30%;
	}
	footer > div:last-child > div{
		min-width: 200px
	}
}

@media (max-width: 1199px){
	footer > div:last-child > div:last-child{
		padding-top: 2rem
	}
}

@media (min-width: 992px) and (max-width:1399px){
	header .dropdown-menu{
		padding-top: 1rem;
		height: calc(100vh - 84px);
		top: 84px;
	}
	header .dropdown .nav-link{
		padding: 0 2rem;
	}
	.navbar{
    height: 84px;
	}
}

@media (min-width: 992px) and (max-width:1199px){
	.side-bar,
	footer > div:first-child{
		flex: 0 0 33.3334%;
	}
	.subnav nav{
		padding: 0 2rem;
	}
	footer > div:last-child > div{
		min-width: 280px;
	}
}

@media (max-width: 991px){
	html{
		font-size: 16px;
	}

	header .dropdown-menu{
		height: calc(100vh - 84px);
		top: 84px;
	}

	header .dropdown .nav-link{
		padding: 0 1.5rem;
	}

	.navbar{
		height: 84px;
	}

	.navbar .logo{
		background: none;
		font-size: 1.8em;
		order: 2;
		margin-right:auto;
		padding: .25rem 0;
		position: relative;
    top: -2px;
	}

	.navbar .logo{
		background: none;
		padding: 0;
		font-size: 1.8em;
		order: 2;
		margin-right:auto;
	}

	.navbar .dropdown{
		order: 1;
		margin-left: 0;
		margin-right: 0;
	}

	.navbar-toggler-icon{
	    background-size: 1.5rem;
	}

	.navbar .logo span span{
		display:none;
	}

	.subnav nav{
		padding: 0 1.5rem;
	}

	.subnav nav h6,
	.subnav .nav-link{
		padding: 1.25rem 0;
		font-size: .8rem;
	}

	.subnav .home{
		font-size: .8rem;
	}

	.subnav .home::after{
		margin: 0 .5rem;
	}

	.subnav .nav-link.active{
		pointer-events: none;
	}

	.subnav .nav-link:not(.active){
		display: none;
	}

	footer{
		flex-direction: column;
	}

	footer > div:first-child{
		order: 2;
	}

	footer h6{
		padding-top: .5rem;
		margin-bottom: .5rem;
	}

	.side-bar nav .nav-link{
		color: #fff;
		font-size: .8rem;
    line-height: 1.8;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #6c757d;
    border: 1px solid #6c757d;
		margin-bottom: 1px;
	}

	.side-bar nav .nav-link:first-child{
		margin-top: 1px;
	}

	.side-bar nav .nav-link+.nav-link{
		border-color: #6c757d;
	}

	.side-bar nav .nav-link:hover{
		color: #fff;
		background-color: #000;
		border-color: #000;
	}

	.side-bar .nav-link::after,
	.side-bar .nav-link:hover::after{
    background: url(../icons/arrow-right-white.svg) no-repeat;
		opacity: 1
	}

	.content nav {
		padding: 1rem 1.5rem;
		font-size: .9rem;
	}

	.content nav h1{
		font-size: .9rem;
	}
}

@media (min-width: 992px){
	.logo{
		margin-left: 1rem;
	}
	.logo > span:first-child{
		font-size: 1.875rem;
	  display: block;
		position: relative;
		top: -3px;
	}
	.logo > span:not(:first-child){
		font-size: 1.2rem;
		position: relative;
		top: -2px;
	}

	.navbar-toggler-icon{
		background-size: 2rem;
	}

	.subnav nav h6::after{
		margin-left: 1rem;
		margin-right: 0;
	}

	.subnav .home::after{
		margin: 0 1rem;
	}

	.subnav .nav-link{
		padding: 1.5rem 1rem;
	}

	.subnav .nav-link.active{
		color: #000;
		cursor: inherit;
		pointer-events: none;
	}

	.subnav .nav-link.active::after{
		content: "";
		background-color: rgba(0,0,0,.7);
		position: absolute;
		height: 2px;
		bottom: 0;
		left: 1rem;
		right: 1rem;
	}

	.side-bar{
		flex-direction: column;
	}

	.side-bar .nav-link:not(:hover).active{
    color: #cc170a;
    border-left-color: #cc170a;
	}

	.side-bar .nav-link:not(:hover).active::after{
		opacity: 1;
		background: url(../icons/arrow-right-red.svg) no-repeat;
	}

	.main-content{
		display: flex;
		flex-wrap: wrap;
		padding: 1rem;
	}

	.main-content .content{
		order: 2;
		flex: 1;
		display:flex;
	}

	.side-bar nav {
		border: 1px solid #dee2e6;
	}

	footer h6{
		margin-bottom: 1rem;
	}

	footer > div:last-child{
		display: flex;
		flex-wrap:wrap;
	}

	.content nav{
		padding: .5rem;
	}

	.box{
		padding: 3rem;
	}

	.card-footer{
		padding: 1.5rem;
	}
}

@media (min-width: 992px) and (max-width: 1599px){
	.subnav nav h6{
		font-size: .9rem;
	}

	.main-content .content{
		flex-direction: column;
	}

	.season{
		display: block;
	}

	.right > *{
		flex: 1;
	}

	.poster{
		flex: 0 0 20%;
	}

	.d-gallery > div{
		height: 9rem;
		flex: 0 20%;
	}
}

@media (min-width: 768px){
	.season .quote-box  ~ .card-footer{
		min-height: 260px;
	}

	.quote-box q{
		line-height: 1.6;
		font-size: 1.6em;
	}

	.side-bar{
		display: flex;
	}

	.side-bar .nav-link{
	  padding: .5rem 2rem .5rem 1rem;
	}

	.right{
		display:flex;
	}

	.right > *{
		flex: 1;
	}

	.quote-box{
		 background-size:75%
	}

	.quote-box > div:not(.card-footer){
		padding:3rem
	}

	.quote-box > div.card-footer{
		padding: 2rem 3rem
	}

	footer{
		padding:1rem;
	}
}

@media (max-width: 767px){
	.navbar .btn-secondary{
		display:none;
	}

	.splash-image{
		padding: 1rem;
		height: 300px;
	}

	.splash-image h1 {
		font-size: 2em;
	}

	.splash-image p {
		font-size: inherit;
		margin-bottom: 0;
	}

	.box{
		border-width: 1px 0;
	}

	.quote-box{
		 background-size:50%
	}

	.quote-box q{
		line-height: 1.4;
		font-size: 1.4em;
	}

	.content iframe{
		height: 300px;
	}

	.side-bar .nav-link{
	  padding: .75rem 2rem .75rem 1rem;
	}

	.poster{
		flex: 0 0 50%;
		padding: .5rem;
	}

	.monthly{
		border: 1rem solid #f8f9fa;
	}
	.monthly-header{
		border-top: 1px solid #EBEBEB;
		border-left: 1px solid #EBEBEB;
		border-right: 1px solid #EBEBEB;
	}
	.monthly-day-title-wrap{
		border-left: 1px solid #EBEBEB;
		border-right: 1px solid #EBEBEB;
	}
	.monthly-day-wrap,
	.monthly-event-list{
		border-bottom: 1px solid #EBEBEB;
		border-left: 1px solid #EBEBEB;
		border-right: 1px solid #EBEBEB;
	}

}

@media (min-width: 768px) and (max-width: 991px){
	.main-content{
			padding: .5rem;
	}
		.poster{
			flex: 0 0 33.3334%;
		}

			.d-gallery > div{
				height: 8rem;
				flex: 0 25%;
			}
}
@media (min-width: 576px) and (max-width: 991px){
	footer{
		padding: 3rem;
	}
	.box,
	.card-footer.box{
		padding: 3rem;
	}
	.side-bar nav .nav-link{
		padding: .5rem 1rem;
	}
}

@media (min-width: 576px) and (max-width: 767px){
	.d-gallery > div{
		height: 7rem;
		flex: 0 33.3334%;
	}
	.quote-box > div:not(.card-footer),
	.quote-box > div.card-footer{
		padding:2rem;
	}
}

@media (min-width: 576px){
	h1, .h1{
		font-size: 4em;
	}
	h2, .h2{
		font-size: 3em;
	}
	.card-footer{
		padding: 1.5rem;
	}
	.side-bar .nav-link::after{
		top: .65rem;
		right: .25rem;
	}
}

@media (max-width: 575px){
	h1, .h1{
		font-size: 3em;
	}

	h2, .h2{
		font-size: 2em;
	}

	header .dropdown nav{
    margin-top: 1rem;
	}

	header .dropdown-menu{
		padding-bottom: 3.5rem;
	}

	header .dropdown .nav-link{
		margin: 1.5rem 0;
	}

	footer{
		padding: 2.5rem 1.5rem;
	}

	footer > div:first-child,
	footer > div:last-child > div:last-child{
		background: #f7f7f7;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}

	footer > div:first-child{
		margin: 0 -1.5rem -2.5rem;
		padding-top: .5rem;
		padding-bottom: 2.5rem;
	}

	footer > div:last-child > div:last-child{
    margin: 0 -1.5rem;
	}

	.box{
		border-width: 1px 0;
		padding: 3rem 1.5rem;
	}

  .card-footer{
		padding: 1.5rem 1.5rem 3rem;
	}

	.quote-box > div:not(.card-footer){
		padding:3rem 1.5rem;
	}

	.box .btn{
		width: 100%;
		margin: .25rem 0;
		justify-content: center;
	}

	.light-box .btn-lg,
	.main-content .btn-lg {
    padding: .75rem 1rem;
  }

	.d-gallery > div{
		height: 7rem;
		flex: 0 33.3334%;
	}

	.side-bar nav .nav-link{
		padding: .75rem 1.5rem;
	}

	.side-bar .nav-link::after{
    top: 0.9rem;
		right: .5rem;
	}
}
